declare_plugin("Kiowa De-Greaser and Windex Mod by Bailey",
{
	displayName   = "Kiowa De-Greaser and Windex Mod",
	shortName	  = "Squeegeechief",
	version		  = "1.0",
	state		  = "installed",
	developerName = "Bailey",
	info		  = "Crew Chief cleans the windows when you ask for refueling.",
})
plugin_done()
